package jp.sourceforge.orangesignal.ta.result;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class StochasticsTest {

	@Test
	public void values() {
		final Stochastics[] values = Stochastics.values();
		for (final Stochastics value : values) {
			switch (value) {
			case K: case D: case SD:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
